<?php 
session_start(); 
if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
include("connect.php");

?>
<!DOCTYPE html>
<!--
Author: Keenthemes
Product Name: Metronic - Bootstrap 5 HTML, VueJS, React, Angular. Laravel, Asp.Net Core, Ruby on Rails, Spring Boot, Blazor, Django, Express Node.js & Flask Admin Dashboard Theme
Purchase: https://1.envato.market/EA4JP
Website: http://www.keenthemes.com
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: For each use you must have a valid license purchased only from above link in order to legally use the theme for your project.
-->
<html lang="en">
	<!--begin::Head-->
	<head>
		<title>Inquiry Detail</title>
		<meta charset="utf-8" />
		
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Metronic - Bootstrap 5 HTML, VueJS, React, Angular. Laravel, Asp.Net Core, Ruby on Rails, Spring Boot, Blazor, Django, Express Node.js & Flask Admin Dashboard Theme" />
		<meta property="og:url" content="https://keenthemes.com/metronic" />
		<meta property="og:site_name" content="Keenthemes | Metronic" />
		<link rel="canonical" href="https://preview.keenthemes.com/metronic8" />
		<link rel="shortcut icon" href="assets/media/logos/favicon.ico" />
		<!--begin::Fonts(mandatory for all pages)-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700" />
		<!--end::Fonts-->
		<!--begin::Vendor Stylesheets(used for this page only)-->
		<link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />
		<!--end::Vendor Stylesheets-->
		<!--begin::Global Stylesheets Bundle(mandatory for all pages)-->
		<link href="assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
		<link href="assets/css/style.bundle.css" rel="stylesheet" type="text/css" />
		<style>
		    body{
		        background-image: none !important;
    background-color: #F3F6F9;
		    }
		</style>
		<!--end::Global Stylesheets Bundle-->
	</head>
	<!--end::Head-->
	<!--begin::Body-->
	<body id="kt_body" class="header-fixed header-tablet-and-mobile-fixed aside-fixed aside-secondary-disabled">
		<!--begin::Theme mode setup on page load-->
		<script>var defaultThemeMode = "light"; var themeMode; if ( document.documentElement ) { if ( document.documentElement.hasAttribute("data-theme-mode")) { themeMode = document.documentElement.getAttribute("data-theme-mode"); } else { if ( localStorage.getItem("data-theme") !== null ) { themeMode = localStorage.getItem("data-theme"); } else { themeMode = defaultThemeMode; } } if (themeMode === "system") { themeMode = window.matchMedia("(prefers-color-scheme: dark)").matches ? "dark" : "light"; } document.documentElement.setAttribute("data-theme", themeMode); }</script>
		<!--end::Theme mode setup on page load-->
		<!--begin::Main-->
		<!--begin::Root-->
		<div class="d-flex flex-column flex-root">
			<!--begin::Page-->
			<div class="page d-flex flex-row flex-column-fluid">
				<!--begin::Aside-->
				<?php include('sidebar.php'); ?>
				<!--end::Aside-->
				<!--begin::Wrapper-->
				<div class="wrapper d-flex flex-column flex-row-fluid" id="kt_wrapper">
					<!--begin::Header-->
					<div id="kt_header" style="" class="header align-items-stretch">
						<!--begin::Container-->
						<div class="container-fluid d-flex align-items-stretch justify-content-between">
							<!--begin::Aside mobile toggle-->
							<div class="d-flex align-items-center d-lg-none ms-n3 me-1" title="Show aside menu">
								<div class="btn btn-icon btn-active-color-primary w-40px h-40px" id="kt_aside_toggle">
									<!--begin::Svg Icon | path: icons/duotune/abstract/abs015.svg-->
									<span class="svg-icon svg-icon-1">
										<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
											<path d="M21 7H3C2.4 7 2 6.6 2 6V4C2 3.4 2.4 3 3 3H21C21.6 3 22 3.4 22 4V6C22 6.6 21.6 7 21 7Z" fill="currentColor" />
											<path opacity="0.3" d="M21 14H3C2.4 14 2 13.6 2 13V11C2 10.4 2.4 10 3 10H21C21.6 10 22 10.4 22 11V13C22 13.6 21.6 14 21 14ZM22 20V18C22 17.4 21.6 17 21 17H3C2.4 17 2 17.4 2 18V20C2 20.6 2.4 21 3 21H21C21.6 21 22 20.6 22 20Z" fill="currentColor" />
										</svg>
									</span>
									<!--end::Svg Icon-->
								</div>
							</div>
							<!--end::Aside mobile toggle-->
							<!--begin::Mobile logo-->
							<div class="d-flex align-items-center flex-grow-1 flex-lg-grow-0">
								<a href="dashboard.php" class="d-lg-none">
									<img alt="Logo" src="assets/media/logos/demo4-mobile.svg" class="h-25px" />
								</a>
							</div>
							<!--end::Mobile logo-->
							<div class="d-flex align-items-center" id="kt_header_wrapper">
								<!--begin::Page title-->
								<div class="page-title d-flex flex-column align-items-start justify-content-center flex-wrap me-lg-20 pb-5 pb-lg-0" data-kt-swapper="true" data-kt-swapper-mode="prepend" data-kt-swapper-parent="{default: '#kt_content_container', lg: '#kt_header_wrapper'}">
									<!--begin::Heading-->
									<h1 class="text-dark fw-bold my-1 fs-3 lh-1">Inquiry Details</h1>
									<!--end::Heading-->
									<!--begin::Breadcrumb-->
									<ul class="breadcrumb fw-semibold fs-8 my-1">
										<li class="breadcrumb-item text-muted">
											<a href="dashboard.php" class="text-muted">Home</a>
										</li>
										<li class="breadcrumb-item text-muted">Inquiry Managemnet</li>
										
										<li class="breadcrumb-item text-muted">Inquiry Details</li>
									</ul>
									<!--end::Breadcrumb-->
								</div>
								<!--end::Page title=-->
							</div>
							<!--begin::Wrapper-->
							<?php include('header.php'); ?>
							<!--end::Wrapper-->
						</div>
						<!--end::Container-->
					</div>
					<!--end::Header-->
					<?php
					
	
	
	
	date_default_timezone_set("Asia/Kolkata");
		$mdate1= date('Y-m-d H:i:s');
		$mdate= date('d-m-Y');
	
			 $full_url = $_SERVER['REQUEST_URI'];

$hash_position = strpos($full_url, "#");

if (isset($_GET['tab'])) {
    $hash_value = $_GET['tab'];
   
} else {
   $hash_value = 'student_detail';
}
	
?>
					<!--begin::Content-->
					<div class="content d-flex flex-column flex-column-fluid" id="kt_content">
						<!--begin::Container-->
						<div class="container-xxl" id="kt_content_container">
							<!--begin::Order details page-->
							
								<div class="d-flex flex-column gap-7 gap-lg-10">
								<!--begin::Tab content-->
								<div class="d-flex justify-content-end" data-kt-user-table-toolbar="base">
											
											<!--begin::Add user-->
											
											
											
											<a href="servicewiseinquiryblockallocationadd.php" class="btn btn-icon btn-light btn-sm btn-primary ">Back</a>
											<!--end::Add user-->
										</div>
								<div class="tab-content">
									<!--begin::Tab pane-->
									<div class="tab-pane fade <?php if($hash_value == 'student_detail'){ echo 'show active'; }?>" id="student_detail" role="tab-panel">
										<!--begin::Orders-->
										<div class="d-flex flex-column gap-7 gap-lg-10">
											<div class="d-flex flex-column flex-xl-row gap-7 gap-lg-10">
												<!--begin::Payment address-->
												<div class="card card-flush py-4 flex-row-fluid overflow-hidden">
													<!--begin::Background-->
													
													<!--end::Background-->
													<div class="d-flex justify-content-end" data-kt-user-table-toolbar="base">
													
											<!--end::Add user-->
												</div>
													<!--begin::Card header-->
													<div class="card-body pt-0">
													<div class="table-responsive">
													<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
                
                <tr>
                  <th class="fw-bold"> Name
                  </th>
                  <td colspan="3">
                    
                  </td>
                 
                </tr>
				 <tr>
				 <th class="fw-bold">Gender
                  </th>
                  <td >
                   
                  </td>
                  <th class="fw-bold">Email
                  </th>
                  <td >
                    
                  </td>								
                 
                </tr>
				<tr>
                  
                  <th class="fw-bold">Mobile Number
                  </th>
                  <td>
                   
                  </td>
				  <th class="fw-bold"> Alternative Contact Number
                  </th>
                  <td>
                    
                  </td>
                </tr>	
               
                <tr>
				
                 <th class="fw-bold">Birth Date
                  </th>
                  <td>
                    
                  </td>
				
                  <th class="fw-bold">Marrital Status
                  </th>
                  <td >
                   
                  </td>
				   
                </tr>
                <tr >
                  <th class="fw-bold">Address
                  </th>
                  <td colspan="2">
                   
                  </td>
                  
                </tr> 
				
				<tr >
                  <th class="fw-bold">City
                  </th>
                  <td >
                    
                  </td>
				  <th class="fw-bold">Postcode
                  </th>
                  <td >
                   
                  </td>
                  
                </tr>
				<tr >
                  <th class="fw-bold">State
                  </th>
                  <td >
                   
                  </td>
				  <th class="fw-bold">Country
                  </th>
                  <td >
                   
                  </td>
                  
                </tr>
				
               <!-- <tr>
                  <th class="fw-bold">Remark
                  </th>
                  <td colspan="2">
                   
                  </td>
                 
                </tr>-->
                <tr >
				 <th class="fw-bold">Heard About Us
                  </th>
                  <td >
                    
                  </td>
                 
                 
                </tr>
				
				<tr >
				 <th class="fw-bold">Agent
                  </th>
                  <td >
                   
                  </td>
                  <th class="fw-bold">Reference by 
                  </th>
                  <td >
                    
                  </td>
                 
                </tr>
               <tr >
				 <th class="fw-bold">Preferred Country
                  </th>
                  <td >
                    
                  </td>
                  <th class="fw-bold">Preferred Service 
                  </th>
                  <td >
                    
                  </td>
                 
                </tr>
               <tr >
				 <th class="fw-bold">Preferred Sub Service
                  </th>
                  <td >
                   
                 
               
				
               
              </table>
			  </div>
			  </div>
           
													<!--end::Card header-->
													<!--begin::Card body-->
													
													<!--end::Card body-->
												</div>
												<!--end::Payment address-->
												</div>
													<!--begin::Payment-->
													
											<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2>College Application</h2>
													</div>
													<!--begin::Add user-->
												
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_college_application" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 <th>Sr No.
                          
                            </th>
							<th>Country
                            </th>
							
							<th>College
                            </th>
							<th>Course
                            </th>
                            <th>Remark
                            </th>
                            <th>Course Fees
                            </th>
                            <th>Status
                            </th>
                            <th>Student Date
                            </th>
							<th class="min-w-100px">Addedby</th>
<th class="min-w-100px">Addedon</th>
							 
                            <th>Operation
                            </th>
							
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															
																<tr>
																	
																	 <td>
                             
                            </td>
							
                            
							<td>
                             
                            </td> 
							<td>
                             
                            </td>
							<td>
                              
                            </td>
                            <td>
                              
                            </td>
                            <td>
                              
                            </td>
                            <td>
                              
                            </td>
                           
							<td></td>
<td></td>
							
                            <td>
                              
                            </td>
							
																	
																</tr>
															
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
					<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2> Application Fees</h2>
													</div>
													<!--begin::Add user-->
												
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_college_application_fees" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 
																	<th class="min-w-100px"> Purpose</th>
																	<th class="min-w-175px">Fees in INR</th>
																	
																	
																	<th class="min-w-175px">Recevied Amount </th>
																	<th class="min-w-175px">Pending Amount </th>
																	<th class="min-w-100px">Addedby</th>
									<th class="min-w-100px">Addedon</th>
							 
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															
																<tr>
																	
																	<td></td>
																	
																	<td></td>
																	
																	
																	<td></td>
																	<td></td>
																	
																	<td></td>
<td></td>
																	
																	
																</tr>
															
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
											<!--end::Payment-->
					
											<!--begin::GIC Process-->
											
											<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2>Guaranteed Investment Certificate Process</h2>
													</div>
													<!--begin::Add user-->
													
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_gic_process" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 <th>Sr No.
                            </th>
                           
							<th>Bank Name
                            </th>
							
							<th>Create Date
                            </th>
							<th>Wire Transfer
                            </th>
                            <th>Payment Value
                            </th>
                            <th>Certificate Status
                            </th>
                           
							<th class="min-w-100px">Addedby</th>
<th class="min-w-100px">Addedon</th><th class="min-w-100px">Refund</th>
							
                            <th>Operation
                            </th>
							
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															
																<tr>
																	
																	 <td>
                             
                            </td>
							
																	
                            
							<td>
                             
                            </td> 
							<td>
                              
                            </td>
							<td>
                              
                            </td>
                            <td>
                              
                            </td>
                            <td>
                              
                            </td>
                          
                           
							<td></td>
<td></td><td></td>
							
                            <td>
                              
                            </td>
							
																	
																</tr>
															
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
											<!--end::GIC Process-->
					
											
											
											</div>
										<!--end::Orders-->
									</div>
									<!--end::Tab pane-->
									
								</div>
								<!--end::Tab content-->
								
							</div>
							<!--end::Order details page-->
						</div>
						<!--end::Container-->
					</div>
					<!--end::Content-->
					<!--begin::Footer-->
					<?php include('footer.php'); ?>
					<!--end::Footer-->
				</div>
				<!--end::Wrapper-->
			</div>
			<!--end::Page-->
		</div>
		<!--end::Root-->
		<!--begin::Drawers-->
		
		<!--begin::Engage modals-->
		<!--end::Engage modals-->
		<!--begin::Modal - Add task-->
					<!--end::Modal - Student Course-->
						<!--begin::Modal - Student College Application-->
							<div class="modal fade" id="student_add_college_application" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add College Application</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="clgapplication.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Country</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2"   name="countrymid" id="countrymid1">
																	<option value="0">Select</option>
													<?php 
																			$eve_main = "select * from res_country_master where countrymid in (select countrymid from res_college_master)";
										$re_main = mysqli_query($conn, $eve_main);
										while($rt_main = mysqli_fetch_assoc($re_main))
										{

											$countrymid=$rt_main['countrymid'];
											$countryname=$rt_main['countryname'];
											if($countrymid1==$countrymid)
											{
												echo "<option value='$countrymid' selected>$countryname</option>";
											}
											else
											{
												echo "<option value='$countrymid'>$countryname</option>";
											}

										}
																			
																	?>
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">College </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="collegemid" id="collegemid1" required>
										<option value="0">Select College</option>
										
									</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Course </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="coursemid" id="coursemid1">
										<option value="0">Select Course</option>
									<?php																				$eve_main = "select * from res_course_master where coursemid in (select coursemid from res_counselling_detail )";
										$re_main = mysqli_query($conn, $eve_main);
										while($rt_main = mysqli_fetch_assoc($re_main))
										{

											$coursemid=$rt_main['coursemid'];
											$cnmid=$rt_main['cnmid'];
											
											if($countrymid1==$countrymid)
											{
												echo "<option value='$countrymid' selected>$countryname</option>";
											}
											else
											{
												echo "<option value='$countrymid'>$countryname</option>";
											}

										}
										?>
									</select>
										
									
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													</div>
												<!--end::Row-->
																	<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2">Remarks </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<input type="text" name="coremarks" id="coremarks"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Course Fees </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="coursefees" id="coursefees"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" required>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																		<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Status </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2"   name="capstatus" id="status12">
																	<option value="0">Select</option>
																	<option value="New">New</option>
																	<option value="Application Recevied">Application Recevied</option>
													
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Inquiry Date </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input class="form-control form-control-solid fw-bold pe-5" placeholder="Select date" name="doapplication" id="kt_daterangepicker_11"/>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Student College Application-->
						<!--begin::Modal - Student College Application Fees-->
							<div class="modal fade" id="student_add_college_application_fees" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add College Application Fees</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form32" class="form" action="clgapplicationfees.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
									<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">

									
									
									

									
									<!--end::Col-->
									<!--begin::Col-->
									<div class="col-md-6 fv-row" id="application">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">College Application </label>
									<!--end::Label-->
									<!--begin::Input-->
									<select class="form-select form-select-solid" data-control="select2" data-dropdown-parent="#kt_modal_add_user_form32"  name="clgappmid" id="clgappmid">
									<option value="0">select</option>
									<?php
									$eve23 = "select * from res_course_master,res_collegeapp_master where res_collegeapp_master.coursemid = res_course_master.coursemid   ";

									$re23 = mysqli_query($conn, $eve23);

									while($rt23 = mysqli_fetch_assoc($re23))

									{

									$collegemid=$rt23['collegemid'];
									$collegemid=$rt23['collegemid'];
									$cnmid=$rt23['cnmid'];
									$clgappmid=$rt23['clgappmid'];
									$coursename="";
					$eve55= "select * from   res_coursename_master where cnmid=$cnmid";
					$re55 = mysqli_query($conn, $eve55);
					 while($rt55 = mysqli_fetch_assoc($re55))
					{
			
						
						$coursename=$rt55['coursename'];
						
					}
						$eve55= "select * from   res_college_master where collegemid=$collegemid";
					$re55 = mysqli_query($conn, $eve55);
					 while($rt55 = mysqli_fetch_assoc($re55))
					{
			
						
						$cmname=$rt55['cmname'];
						
					}
									

									echo "<option value='$clgappmid'>$cmname - $coursename</option>";

									}

									?>
									</select>
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									<!--begin::Col-->
									<div class="col-md-6 fv-row">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">Currency </label>
									<!--end::Label-->
									<!--begin::Input-->
									<input class="form-control form-control-solid fw-bold pe-5" id="pcurrency" name="pcurrency" readonly>
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									</div>
									<!--end::Row-->
												<!--begin::Row-->
									<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">

									<!--begin::Col-->
									<div class="col-md-6 fv-row">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">Fees in Currency  </label>
									<!--end::Label-->
									<!--begin::Input-->
									<input class="form-control form-control-solid fw-bold pe-5" id="pcurrencyrate" name="pcurrencyrate" readonly>
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									<!--begin::Col-->
									<div class="col-md-6 fv-row">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">Fees (INR) </label>
									<!--end::Label-->
									<!--begin::Input-->
									<input class="form-control form-control-solid fw-bold pe-5" id="pcurrencyinr" name="packagefees" type="number" readonly>
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									</div>
													<!--begin::Row-->
									<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2" >
									<!--begin::Col-->
									<div class="col-md-6 fv-row">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">Payment Currency</label>
									<!--end::Label-->
									<!--begin::Input-->
									<select class="form-select form-select-solid" data-dropdown-parent="#kt_modal_add_user_form32"  data-control="select2"   name="paycurrency" id="paycurrency" >
													<?php 
																			$eve = "select * from res_currencytoinr_master";

																			$re = mysqli_query($conn, $eve);
																			
																			while($rt = mysqli_fetch_assoc($re))

																			{											
																				
																				$currencyname=$rt['currencyname'];
																				
																				
																				echo "<option value='$currencyname'>$currencyname </option>";
																				 
																			}
																			
																	?>
													</select>
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									
									<!--begin::Col-->
									<div class="col-md-6 fv-row">
									<!--begin::Input group-->
									<div class="fv-row mb-7">
									<!--begin::Label-->
									<label class="required fw-semibold fs-6 mb-2">Payment Amount in Selected Currency</label>
									<!--end::Label-->
									<!--begin::Input-->
									<input class="form-control form-control-solid fw-bold pe-5"  name="paycurrencyvalue" id="paycurrencyvalue" />
									<!--end::Input-->
									</div>
									<!--end::Input group-->
									</div>
									<!--end::Col-->
									
									</div>
									<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Remarks </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<textarea class="form-control form-control-solid fw-bold pe-5"  name="isremark" required></textarea>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																	
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Student College Application Fees-->
						<!--begin::Modal - GIC Process-->
							<div class="modal fade" id="student_add_gic_process" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add GIC Process</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="gicprocessadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--end::Col-->
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Bank Name</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gicbankname" id="gicbankname"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Username </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gusername" id="gusername"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Password </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gpassword" id="gpassword"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
										
									
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													</div>
												<!--end::Row-->
																	<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2">Create Date </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	
																	<input class="form-control form-control-solid fw-bold pe-5" placeholder="Select date" name="gcreatedate" id="kt_daterangepicker_14"/>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Wire transfer details</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2"   name="gwiretransfer" id="gwiretransfer">
																	<option value="0">Select</option>
																	<option value="Recevied">Recevied</option>
																	<option value="Pending">Pending</option>
																	</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																		<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Wire Trnasfer recevied Date </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input class="form-control form-control-solid fw-bold pe-5" placeholder="Select date" name="gwiretransferrecevieddate" id="kt_daterangepicker_15"/>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Wire Transfer Document </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="file" name="gwiretransferdocument" id="gwiretransferdocument"  class="form-control form-control-solid fw-bold pe-5"  />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																			<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Mode of Payment </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<select class="form-select form-select-solid" data-control="select2"   name="gmodeofpayment" id="gmodeofpayment">
																	<option value="0">Select</option>
																	<option value="Wire Transfer">Wire Transfer</option>
																	<option value="RTGC">RTGC</option>
																	<option value="NEFT">NEFT</option>
																	<option value="Cheque">Cheque</option>
																	</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Amount </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gpaymentvalue" id="gpaymentvalue"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																			<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Currency </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<select class="form-select form-select-solid" data-control="select2"   name="gcurrency" id="gcurrency">
																	<option value="0">Select</option>
																	<?php
																	$eve_p = "select * from res_country_master";
																		$re_p = mysqli_query($conn, $eve_p);
																		while($rt_p = mysqli_fetch_assoc($re_p))
																		{
																		echo "<option value='$rt_p[countrycurrency]'>$rt_p[countrycurrency]</option>";
																		}	
																	?>
																	</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Rate </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="grate" id="grate"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																				<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2"> Payment Status </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<select class="form-select form-select-solid" data-control="select2"   name="gpaystatus" id="gpaystatus">
																	<option value="0">Select</option>
																	<option value="Paid">Paid</option>
																	<option value="Pending">Pending</option>
																	
																	</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Payment Date </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gpaydate" id="kt_daterangepicker_16"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																			<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2"> Certificate Status </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<select class="form-select form-select-solid" data-control="select2"   name="gcertificatestatus" id="gcertificatestatus">
																	<option value="0">Select</option>
																	
																	<option value="Pending">Pending</option>
																	<option value="Recevied">Recevied</option>
																	
																	</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Certificate Recevied Date </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gcertificatereceiveddate" id="kt_daterangepicker_17"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																		<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2"> Certificate Document </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	
																	<input type="file" name="gcertificatedocument" id="gcertificatedocument"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Transcation Charges </label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="gtranscationcharges" id="gtranscationcharges"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
											
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - GIC Process-->
							<!--begin::Biometric Appointment-->
							<div class="modal fade" id="student_add_biometric_appo" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add Biometric Appointment</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="biometricappointmentadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class=" fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Appointment Date</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="bamdate" id="kt_daterangepicker_19"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Biometric Appointment-->
						<!--begin::Visa File Submission---->
							<div class="modal fade" id="student_add_visafile_submission" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add Visa File Submission</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="visafilesubmissionadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class=" fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Submission Date</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="vsdate" id="kt_daterangepicker_20"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
												<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Visa Filing TYpe</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2"  name="vfilingtype" id="vfilingtype">
													<option value="0">select</option>
													<option value="SDS">SDS</option>
													<option value="NON SDS">NON SDS</option>
													
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													  <!--end::Col-->
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Submission Type</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="vsubmissiontype" id="vsubmissiontype">
													<option value="0">select</option>
													<option value="Online">Online</option>
													<option value="Offline">Offline</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													<!--end::Col-->
													</div>
													<!--begin::Row-->
																	<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Receipt</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<input type="text" name="vreceiptno" id="vreceiptno"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">visafilestatus</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="visafilestatus" id="visafilestatus">
													<option value="0">select</option>
													<option value="Submitted">Submitted</option>
													<option value="Pending">Pending</option>
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																		<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Remarks</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<textarea type="text" name="vsremarks" id="vsremarks"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" /></textarea>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													</div>
												<!--end::Row-->
												
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Visa File Submission-->
						
						<!--end::Modal - Add task-->
					<!--begin::Modal -collage application Status Update-->
							<div class="modal fade" id="view-modal6" role="dialog" aria-labelledby="myModalLabel" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-0 border-0 justify-content-end">
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="collegeappstatus2.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!-- content will be load here -->
															<div id="dynamic-content6"></div>
														<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal -collage application Status Update-->
							<!--begin::Modal - Stage Update-->
							<div class="modal fade" id="view-modal9" role="dialog" aria-labelledby="myModalLabel" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 justify-content-end">
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="gicrefund2.php" method="POST" enctype="multipart/form-data">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!-- content will be load here -->
															<div id="dynamic-content9"></div>
														<!--end::Scroll-->
																				<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Reason Of Refund</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="grreason" id="grreason">
													<option value="0">select</option>
													<option value="Visa refusal">Visa refusal</option>
													<option value="Personal Reason">Personal Reason</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Refund Status</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="grefundstatus" id="grefundstatus">
													<option value="0">select</option>
													<option value="Refund applied">Refund applied</option>
													<option value="Pending">Pending</option>
													<option value="In Process">In Process</option>
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div><!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Refund Document</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="file" name="vreceiptno" id="vreceiptno"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
											
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Stage Update-->
							
									
		<!--end::Modals-->
		<!--begin::Javascript-->
		<script>var hostUrl = "assets/";</script>
		<!--begin::Global Javascript Bundle(mandatory for all pages)-->
		<script src="assets/plugins/global/plugins.bundle.js"></script>
		<script src="assets/js/scripts.bundle.js"></script>
		<!--end::Global Javascript Bundle-->
		<!--begin::Vendors Javascript(used for this page only)-->
		<script src="assets/plugins/custom/datatables/datatables.bundle.js"></script>
		<!--end::Vendors Javascript-->
		<!--begin::Custom Javascript(used for this page only)-->
		<script src="assets/js/widgets.bundle.js"></script>
		<script src="assets/js/custom/widgets.js"></script>
		<script src="assets/js/custom/apps/chat/chat.js"></script>
		<script src="assets/js/custom/utilities/modals/upgrade-plan.js"></script>
		<script src="assets/js/custom/utilities/modals/users-search.js"></script>
		<!--end::Custom Javascript-->
		<script type="text/javascript">
		$(document).ready(function(){
			
			
 $("#kt_daterangepicker_1").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    }
   
);
		});
		</script>
		
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_2").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_3").flatpickr({
       dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_4").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_5").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_6").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_7").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_8").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_9").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_10").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_11").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_12").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_13").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_14").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_15").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_16").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_17").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_18").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_19").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_20").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#countrymid').on('change',function(){
				var rmid = $(this).val();
				if(rmid){
					$.ajax({
						type:'POST',
						url:'salesdata.php',
						data:'rmid='+rmid,
						success:function(html){
							$('#collegmid').html(html);
						}
					}); 
				}else{
					$('#collegmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var rmid = $('#countrymid').val();
				if(rmid){
					$.ajax({
						type:'POST',
						url:'salesdata.php',
						data:'rmid='+rmid,
						success:function(html){
							$('#collegmid').html(html);
						}
					}); 
				}else{
					$('#collegmid').html('<option value="0">No Data Found</option>'); 
				}
			
		});
		</script>
		 <script type="text/javascript">
      $(document).ready(function(){
        $("#followup").hide();
        
       
        $("#nextfup").change(function () {
          if ($(this).val() == "1") {
            $("#followup").show();
          
          }
          else {
            $("#followup").hide();
            
          }
        }
                             );
      }
                       );
    </script> 
	
	<script type="text/javascript">
      $(document).ready(function(){
        $("#intake").hide();
        $("#college").hide();
        $("#course").hide();
       
        $("#siprefferservice").change(function () {
          if ($(this).val() == "Student Visa") {
            $("#intake").show();
            $("#college").show();
            $("#course").show();
          }
          else {
            $("#intake").hide();
            $("#college").hide();
            $("#course").hide();
          }
        }
                             );
      }
                       );
    </script> 


	<script type="text/javascript">
      $(document).ready(function(){
        $("#ielts").show();
        $("#gre").hide();
        $("#sat").hide();
		$("#tef").hide();
      
       
        $("#iieltstestname").change(function () {
          if ($(this).val() == "IELTS" || $(this).val() == "CELPIP" || $(this).val() == "TOEFL" || $(this).val() == "PTE" || $(this).val() == "TEF") {
            $("#ielts").show();
            $("#gre").hide();
            $("#sat").hide();
			
			if( $(this).val() == "TEF")
			{
				 $("#tef").show();
				 $("#overall").hide();
			}else{
				$("#tef").hide();
				 $("#overall").show();
			}
           
          }
          else if($(this).val() == "GRE" ){
            $("#ielts").hide();
            $("#gre").show();
            $("#sat").hide();
           
          }else{
			  $("#ielts").hide();
            $("#gre").hide();
            $("#sat").show();
		  }
        }
                             );
      }
                       );
    </script> 
	</script><script type="text/javascript">
		$(document).ready(function(){
			$('#ipbirthcountry').on('change',function(){
				var ipbirthcountry = $(this).val();
				if(ipbirthcountry){
					$.ajax({
						type:'POST',
						url:'getstatedata.php',
						data:'ipbirthcountry='+ipbirthcountry,
						success:function(html){
							$('#ibirthstate').html(html);
						}
					}); 
				}else{
					$('#ibirthstate').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var ipbirthcountry = $('#ipbirthcountry').val();
				//alert(ipbirthcountry);
				if(ipbirthcountry){
					
					$.ajax({
						
						type:'POST',
						url:'getstatedata.php',
						data:'ipbirthcountry='+ipbirthcountry,
						success:function(html){
							
							$('#ibirthstate').html(html);
						}
					}); 
				}else{
					$('#ibirthstate').html('<option value="0">No Data Found</option>'); 
				}
			
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#ibirthstate').on('change',function(){
				var ibirthstate = $(this).val();
				//alert(ibirthstate);
				if(ibirthstate){
					$.ajax({
						type:'POST',
						url:'getcitydata.php',
						data:'ibirthstate='+ibirthstate,
						success:function(html){
							$('#ipbirthcity').html(html);
						}
					}); 
				}else{
					$('#ipbirthcity').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var ibirthstate = $('#ibirthstate').val();
				//alert(ibirthstate);
				if(ibirthstate){
					$.ajax({
						type:'POST',
						url:'getcitydata.php',
						data:'ibirthstate='+ibirthstate,
						success:function(html){
							$('#ipbirthcity').html(html);
						}
					}); 
				}else{
					$('#ipbirthcity').html('<option value="0">No Data Found1</option>'); 
				}
			
		});
		</script>
		
		<script type="text/javascript">
		$(document).ready(function(){
			$('#companymid').on('change',function(){
				var companymid = $(this).val();
				//alert(companymid);
				if(companymid){
					$.ajax({
						type:'POST',
						url:'getbankdata.php',
						data:'companymid='+companymid,
						success:function(html){
							$('#bankmid').html(html);
						}
					}); 
				}else{
					$('#bankmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		
		
		<script>
		$('#isdid').on('change',function()
		{
			$.get("paymenttotalamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#paytotalamount1').val( $.trim(response) );

			});
			$.get("paymentreceivedamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#payrecivedamt1').val( $.trim(response) );

			});
			$.get("paymentpendingamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#paypendingamt1').val( $.trim(response) );

			});
		});
		</script>
		<script>
		
			$.get("paymenttotalamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#paytotalamount1').val( $.trim(response) );

			});
			$.get("paymentreceivedamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#payrecivedamt1').val( $.trim(response) );

			});
			$.get("paymentpendingamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#paypendingamt1').val( $.trim(response) );

			});
		
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#siprefferservice').on('change',function(){
				var siprefferservice = $(this).val();
				//alert(ibirthstate);
				if(siprefferservice){
					$.ajax({
						type:'POST',
						url:'getsubservicedata.php',
						data:'siprefferservice='+siprefferservice,
						success:function(html){
							$('#subservice').html(html);
						}
					}); 
				}else{
					$('#subservice').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		
		
		<script type="text/javascript">
		$(document).ready(function(){
			$('#stiqmid').on('change',function(){
				var stiqmid = $(this).val();
				//alert(ibirthstate);
				if(stiqmid){
					$.ajax({
						type:'POST',
						url:'getdocumentdata.php',
						data:'stiqmid='+stiqmid,
						success:function(html){
							$('#idmid').html(html);
						}
					}); 
				}else{
					$('#idmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var stiqmid = $('#stiqmid').val();
				//alert(ibirthstate);
				if(stiqmid){
					$.ajax({
						type:'POST',
						url:'getdocumentdata.php',
						data:'stiqmid='+stiqmid,
						success:function(html){
							$('#idmid').html(html);
						}
					}); 
				}else{
					$('#idmid').html('<option value="0">No Data Found1</option>'); 
				}
			
		});
		</script>
		
		<?php

if(isset($_SESSION['msg']))
{
	$tt = $_SESSION['msg'];
	echo "<input type=\"hidden\" id=\"mymsg\" value=\"$tt\"/>";
	unset($_SESSION['msg']);
	
	
?>	
								
		<script lang="javascript">

var a = [
    function () {
	

		var mymsg = document.getElementById("mymsg").value;
		toastr.success(mymsg, "Operation Completed")
		
    },
    function () {
        $('span').show();
    },
    function () {
        $('p').fadeIn(100);
    }
];		
					

a[0]();
</script>


		
	
<?php
}

if(isset($_SESSION['msg1']))
{
	$tt1 = $_SESSION['msg1'];
	echo "<input type=\"hidden\" id=\"mymsg1\" value=\"$tt1\"/>";
	unset($_SESSION['msg1']);
	
	
	?>	
								
		<script lang="javascript">

var a = [
    function () {
	

		var mymsg = document.getElementById("mymsg1").value;
		toastr.warning(mymsg, "Error")
		
    },
    function () {
        $('span').show();
    },
    function () {
        $('p').fadeIn(100);
    }
];		
					

a[0]();
</script>
	
<?php

}
?>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'getstagedata.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content').html('');
				$('#dynamic-content').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	

	<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser1', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content1').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'status1.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content1').html('');
				$('#dynamic-content1').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content1').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>
	<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser6', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content6').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'collegeappstatus.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content6').html('');
				$('#dynamic-content6').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content6').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser2', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content2').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'paymentreceive.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content2').html('');
				$('#dynamic-content2').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content2').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser5', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content5').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'paymenttranscation.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content5').html('');
				$('#dynamic-content5').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content3').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser7', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content7').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'viewscore.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content7').html('');
				$('#dynamic-content7').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content7').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser3', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content3').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'holdstatus.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content3').html('');
				$('#dynamic-content3').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content3').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	

<script>
		$(document).ready(function(){

		$(document).on('click', '#documentadd', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content4').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'inquirydocumentadd.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content4').html('');
				$('#dynamic-content4').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content4').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script><script>
		$(document).ready(function(){

		$(document).on('click', '#updatefollowup', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content8').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'updatefollowp.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content8').html('');
				$('#dynamic-content8').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content8').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script><script>
		$(document).ready(function(){

		$(document).on('click', '#getuser9', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content9').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'gicrefund.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content9').html('');
				$('#dynamic-content9').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content9').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script type="text/javascript">
	$(function()
	{
		$('#myForm').submit(function(e)
		{
			if($('#countrymid1').val() == '0')
			{
				alert('Select Country!');
				e.preventDefault();
			}

		});
	});
	</script>
    


		<script type="text/javascript">
			$(document).ready(function(){
				$('#countrymid1').on('change',function(){
					var countrymid = $(this).val();
					//alert(countrymid);
					if(countrymid){
						$.ajax({
							type:'POST',
							url:'countrytocollegedata.php',
							data:'countrymid='+countrymid,
							success:function(html){
								$('#collegemid1').html(html);
							}
						});
					}else{
						$('#collegemid1').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#countrymid2').on('change',function(){
					var countrymid = $(this).val();
					//alert(countrymid);
					if(countrymid){
						$.ajax({
							type:'POST',
							url:'countrydata.php',
							data:'countrymid='+countrymid,
							success:function(html){
								$('#coursemid2').html(html);
							}
						});
					}else{
						$('#coursemid2').html('<option value=""></option>');
					}
				});
			});
	</script>
	
	 <script type="text/javascript">
	$(function()
	{
		$('#myForm').submit(function(e)
		{
			if($('#coursemid1').val() == '0')
			{
				alert('Select Course!');
				e.preventDefault();
			}

		});
	});
	</script>
    


		<script type="text/javascript">
			$(document).ready(function(){
				$('#collegemid1').on('change',function(){
					var collegemid = $(this).val();
					if(collegemid){
						$.ajax({
							type:'POST',
							url:'coursetocollegedata.php',
							data:'collegemid='+collegemid,
							success:function(html){
								$('#coursemid1').html(html);
							}
						});
					}else{
						$('#coursemid1').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#collegemid2').on('change',function(){
					var collegemid = $(this).val();
					if(collegemid){
						$.ajax({
							type:'POST',
							url:'collegecampus.php',
							data:'collegemid='+collegemid,
							success:function(html){
								$('#ccampusmid').html(html);
							}
						});
					}else{
						$('#ccampusmid').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#coursemid2').on('change',function(){
					var coursemid = $(this).val();
					if(coursemid){
						$.ajax({
							type:'POST',
							url:'collegedata.php',
							data:'coursemid='+coursemid,
							success:function(html){
								$('#collegemid2').html(html);
							}
						});
					}else{
						$('#collegemid2').html('<option value=""></option>');
					}
				});
			});
	</script>
	
	<script type="text/javascript">
			$(document).ready(function(){
				$('#ptype').on('change',function(){
					var ptype = $(this).val();
					
					var stiqmid = $('#stiqmid3').val();
					if(ptype){
						//alert(ptype);
						//alert(stiqmid);
						$.ajax({
							type:'POST',
							url:'packagedata.php',
							data:'ptype='+ptype+'&stiqmid='+stiqmid,
							success:function(html){
								$('#packagemid').html(html);
							}
						});
					}else{
						$('#packagemid').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script>
$('#coursemid2').on('change',function()
{
	$.get("levelofstudy.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#levelofstudy').val( $.trim(response) );

	});
	$.get("duration.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmduration').val( $.trim(response) );

	});
	$.get("eligiblity.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmeligibility').val( $.trim(response) );

	});
	$.get("facility.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmfacility').val( $.trim(response) );

	});
	$.get("documents.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmdocument').val( $.trim(response) );

	});
	$.get("coursefees.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmfees').val( $.trim(response) );

	});
});
</script>
<script type="text/javascript">
	
		$('#kt_modal_add_user_form1').submit(function(e)
		{
			if($('#siprefferservice').val() == '0')
			{
				alert('Select Service');
				e.preventDefault();
			}

		});
	
	</script>
	
	
	
	

	
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form2').submit(function(e)
		{
			if($('#stiqmid1').val() == '0')
			{
				alert('Select Inquiry');
				e.preventDefault();
			}

		});
	
	</script><script type="text/javascript">
	
		$('#kt_modal_add_user_form2').submit(function(e)
		{
			if($('#umid1').val() == '0')
			{
				alert('Select User');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#lfrelation').val() == '0')
			{
				alert('Select Relation');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ipbirthcountry').val() == '0')
			{
				alert('Select Country');
				e.preventDefault();
			}

		});
	
	</script><script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ibirthstate').val() == '0')
			{
				alert('Select State');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ipbirthcity').val() == '0')
			{
				alert('Select City');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form5').submit(function(e)
		{
			if($('#iexpcity').val() == '0')
			{
				alert('Select City');
				e.preventDefault();
			}

		});
	
	</script>
	
	
	
	
	
	
	
	
	
	
	
	
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form5').submit(function(e)
		{
			if($('#countrymid3').val() == '0')
			{
				alert('Select Country ');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form').submit(function(e)
		{
			if($('#ietypeofcourse').val() == '0')
			{
				alert('Select Education Level');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form1').submit(function(e)
		{
			if($('#isdid').val() == '0')
			{
				alert('Select Purpose');
				e.preventDefault();
			}

		});
	
	</script>
 
		<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#paymode').val() == '0')
			{
				alert('Select Payment Mode');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#companymid').val() == '0')
			{
				alert('Select Company');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#bankmid').val() == '0')
			{
				alert('Select Bank');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_user_form6').submit(function(e)
		{
			if($('#idmid').val() == '0')
			{
				alert('Select Document Type');
				e.preventDefault();
			}

		});
	
	</script>
 	<script>

 $('#clgappmid').on('change',function(){



$.get("coursetofees.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyrate').val( $.trim(response) );


});

$.get("coursecurrency.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrency').val( $.trim(response) );

});
$.get("coursefeesinr.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyinr').val( $.trim(response) );

});
});

</script>
		
<script>




//alert(response);


$.get("paycurrencyvalue.php", { servicefinalrate : $('#packagefees').val() , paycurrency : $('#paycurrency').val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				
				});





</script>


		
		<script>
		 
		  $('#paycurrency').on('change',function(){

				$.get("paycurrencyvalue.php", { servicefinalrate : $('#packagefees').val() , paycurrency : $(this).val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				});
				
				
				
			});
		</script>
		
	<script type="text/javascript">

$('#agentcountry').on('change',function(){
var agentcountry = $(this).val();

if(agentcountry){
$.ajax({
	
type:'POST',
url:'getstatedata1.php',
data:'countrymid='+agentcountry,
success:function(html){
$('#agentstate').html(html);
}
});
}else{
$('#agentstate').html('<option value="0">No Data Found</option>');
}
});

</script>

<script type="text/javascript">
$(document).ready(function(){
$('#agentstate').on('change',function(){
var agentstate = $(this).val();
//alert(agentstate);
if(agentstate){
$.ajax({
type:'POST',
url:'getcitydata1.php',
data:'statemid='+agentstate,
success:function(html){
$('#agentcity').html(html);
}
});
}else{
$('#agentcity').html('<option value="0">No Data Found</option>');
}
});
});
</script>
<script type="text/javascript">
		$(document).ready(function(){
			$('#subservice').on('change',function(){
				var subservice = $(this).val();
				var inquirydate = $('#inquirydate').val();
				//alert(ibirthstate);
				if(subservice){
					$.ajax({
						type:'POST',
						url:'getofferdata.php',
						data:'subservice='+subservice+'&inquirydate='+inquirydate,
						success:function(html){
							$('#offer').html(html);
						}
					}); 
				}else{
					$('#offer').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script>

 $('#clgappmid').on('change',function(){



$.get("coursetofees.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyrate').val( $.trim(response) );


});

$.get("coursecurrency.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrency').val( $.trim(response) );

});
$.get("coursefeesinr.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyinr').val( $.trim(response) );

});
});

</script>
		
<script>




//alert(response);


$.get("paycurrencyvalue.php", { servicefinalrate : $('#pcurrencyinr').val() , paycurrency : $('#paycurrency').val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				
				});





</script>

		<script>
		 
		  $('#paycurrency').on('change',function(){

				$.get("paycurrencyvalue.php", { servicefinalrate : $('#pcurrencyinr').val() , paycurrency : $(this).val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				});
				
				
				
			});
		</script>
	
		<!--end::Javascript-->
	</body>
	<!--end::Body-->
</html>